# Generated by Django 2.1.1 on 2018-09-30 01:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0012_equipe_integrante'),
    ]

    operations = [
        migrations.CreateModel(
            name='Teste',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=60)),
                ('shirt_size', models.CharField(choices=[('S', 'Small'), ('M', 'Medium'), ('L', 'Large')], max_length=1)),
            ],
        ),
    ]
